Quasar won't install on iPad?

Discussion in 'iPad 1 Forum' started by Mikaire, Jul 3, 2012.

  1. Mikaire

    Mikaire
    Expand Collapse
    iPF Noob

    Joined:
    Jul 3, 2012
    Messages:
    1
    Thanks Received:
    0
    I just purchased the quasar from cydia successfully but can't install saying "the requested modifications can not be applied due to required dependencies or conflicts that cannot be automatically found or fixed

    -depends. GSC.ipad
     
  2. followthesapper

    followthesapper
    Expand Collapse
    iPad Enthusiast

    Joined:
    Apr 22, 2012
    Messages:
    398
    Thanks Received:
    26
    Start Cydia again and let the sources fully update then try to install again. If that doesn't work, check when trying to install quasar and see if there is anything stuck in the downloading queue. I had a problem with Activator getting stuck in the download queue. If that is the problem then you need to find the repo that is trying to download it , remove and reinstall the repo.
     

Share This Page



Search tags for this page
cannot install quasar
,
cannot install quasar due to gsc ipad
,
depends gsc.ipad quasar
,

gsc.ipad depends

,
gsc.ipad dipendency
,
gsc.ipad fix when trying to install quasar
,

how to get gsc.ipad

,
quasar doesnt work
,
quasar wont install
,
why quasar doesn't work on ipad